@ECHO OFF
Set WanFolder=WanSync
TaskKill /F /IM SyncHelper.exe
TaskKill /F /IM SEWanClt.exe
TaskKill /F /IM SEWanSvr.exe
MD %SystemDrive%\%WanFolder%
ECHO Copying files...
XCopy *.* %SystemDrive%\%WanFolder% /E /Y /C /H /R
ATTRIB %SystemDrive%\%WanFolder%\Client\ProcInfo.dat -r -s -h
DEL %SystemDrive%\%WanFolder%\Client\ProcInfo.dat
DEL %SystemDrive%\%WanFolder%\Client\Rndval.ini
DEL %SystemDrive%\%WanFolder%\*.dll
DEL %SystemDrive%\%WanFolder%\upLoadIP.exe

ECHO.
ECHO Loading Server...
Start %SystemDrive%\%WanFolder%\SEWanSvr.exe /i

ECHO.
ECHO CompletedŁĄ
ECHO.
Pause